Bug 539787 - tar man page tar(1) not up to date
Summary: tar man page tar(1) not up to date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tar
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ondrej Vasik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-21 02:54 UTC by Kieran Clancy
Modified: 2010-05-14 07:37 UTC (History)
3 users (show)

Fixed In Version: 1.22-10.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 04:35:18 UTC
Type: ---


Attachments (Terms of Use)

Description Kieran Clancy 2009-11-21 02:54:36 UTC
Description of problem:
The manual page for tar(1) is not up-to-date. It should document features such as --lzma, --xz (-J), --auto-compress (-a) etc. There may be other missing things from the man page too, I didn't check.

Version-Release number of selected component (if applicable):
tar-1.22-8.fc12.i686

Comment 1 Ondrej Vasik 2009-11-21 08:52:34 UTC
Thanks for report, you are right - it's not up2date - tar ships only info documentation by default, man page is maintained by Red Hat and was not touched for quite a long time ... so I'll try to update it in next tar build.

Comment 2 Fedora Update System 2009-11-27 15:26:36 UTC
tar-1.22-10.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tar-1.22-10.fc12

Comment 3 Fedora Update System 2009-12-01 04:26:46 UTC
tar-1.22-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tar'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12387

Comment 4 Fedora Update System 2009-12-18 04:35:13 UTC
tar-1.22-10.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.